Bug 1093 - Samba HOWTO Interdomain Trust Relationships chapter doesn't mention winbindd must be running for the whole stuff to work.
Samba HOWTO Interdomain Trust Relationships chapter doesn't mention winbindd ...
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.2
All All
: P3 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-17 08:30 UTC by Clock
Modified: 2005-08-24 10:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-02-17 08:30:15 UTC
Page xxxii: "winbindd: [...]It is also needed when Samba has trust relationships"

However the chapter 16 Interdomain Trust Relationships starting
at page xlxxxiv doesn't even contain the word "winbindd" thus doesn't mention this necessity.

Suggested fix:
1) Write into Chapter 16 that "winbindd running is needed when Samba has trust relationships"
2) Prepend to all example command sequences from Chapter 16 the line "ensure that winbindd is up and running and configuring properly. For information how to accomplish this task, refer to chapter <chapter about setting up winbindd>.".
Comment 1 Jelmer Vernooij 2004-04-27 08:54:20 UTC
winbindd is required when we are trusting, not when we are being trusted
(still need to put that into the docs)
Comment 2 John H Terpstra 2004-11-23 08:27:27 UTC
Changes applied.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:18:44 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.